#ifndef __MM_FILELOCK_H__
#define __MM_FILELOCK_H__

#include <gio/gio.h>
#include <glib.h>

#define LOCK_FILE_PATH "/ostree/pkgs/mm.lock"

gboolean lock_file_acquire(const gchar *file_path);
gboolean lock_file_release(const gchar *file_path);

#endif